<?php
session_start();
include 'dbc.php';

$userid=$_SESSION['userid'];
$id=$_POST["id"];
$rdate=$_POST["rdate"];
$acc_name_dr=$_POST["acc_name_dr"];

	
							$sqlp21="update rec_fee set date='$rdate',rt='$acc_name_dr' where id='$id' and user_id='$userid';";
							mysql_query($sqlp21) or die("Error : " . mysql_error());
							
							

/*$sql3 = "Insert into finishbal (id,date,pro_code,pro_name,bal,user_id)values (null,'$today','$pro_code','$pro_name','$stock_in_hand','$userid')";
mysql_query($sql3) or die("Error : " . mysql_error());*/
$Message = "Record saved ";
    header("Location:daily_fee_collection_period.php?Message={$Message}");
/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/

?>


                                                                     
